@charset "UTF-8";

#gnav ul li.gnav_overview ul li.a_item_r { background-image:url(../img/common/gnavi_03.png); }
#gnav ul li.gnav_overview ul li.a_item_r:hover{ background-image:url(../img/common/gnavi_03_over.png); }
#gnav ul li.gnav_overview ul li.selected{ background-image:url(../img/common/gnavi_03_open.png); }
#gnav ul li.gnav_overview ul li.nowdirect{ background-image:url(../img/common/gnavi_03_open.png); }

#gnav ul li.gnav_organization ul li.a_item_r { background-image:url(../img/common/gnavi_04.png); }
#gnav ul li.gnav_organization ul li.a_item_r:hover{ background-image:url(../img/common/gnavi_04_over.png); }
#gnav ul li.gnav_organization ul li.selected{ background-image:url(../img/common/gnavi_04_open.png); }
#gnav ul li.gnav_organization ul li.nowdirect{ background-image:url(../img/common/gnavi_04_open.png); }

#gnav ul li.gnav_activity ul li.a_item_r { background-image:url(../img/common/gnavi_05.png); }
#gnav ul li.gnav_activity ul li.a_item_r:hover{ background-image:url(../img/common/gnavi_05_over.png); }
#gnav ul li.gnav_activity ul li.selected{ background-image:url(../img/common/gnavi_05_open.png); }
#gnav ul li.gnav_activity ul li.nowdirect{ background-image:url(../img/common/gnavi_05_open.png); }

#gnav ul li.gnav_hyosho ul li.a_item_r { background-image:url(../img/common/gnavi_06.png); }
#gnav ul li.gnav_hyosho ul li.a_item_r:hover{ background-image:url(../img/common/gnavi_06_over.png); }
#gnav ul li.gnav_hyosho ul li.selected{ background-image:url(../img/common/gnavi_06_open.png); }
#gnav ul li.gnav_hyosho ul li.nowdirect{ background-image:url(../img/common/gnavi_06_open.png); }

#gnav ul li.gnav_kokusai ul li.a_item_r { background-image:url(../img/common/gnavi_08.png); }
#gnav ul li.gnav_kokusai ul li.a_item_r:hover{ background-image:url(../img/common/gnavi_08_over.png); }
#gnav ul li.gnav_kokusai ul li.selected{ background-image:url(../img/common/gnavi_08_open.png); }
#gnav ul li.gnav_kokusai ul li.nowdirect{ background-image:url(../img/common/gnavi_08_open.png); }

#gnav ul li.gnav_members ul li.a_item_r { background-image:url(../img/common/gnavi_09.png); }
#gnav ul li.gnav_members ul li.a_item_r:hover{ background-image:url(../img/common/gnavi_09_over.png); }
#gnav ul li.gnav_members ul li.selected{ background-image:url(../img/common/gnavi_09_open.png); }
#gnav ul li.gnav_members ul li.nowdirect{ background-image:url(../img/common/gnavi_09_open.png); }
